<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="globals_eval.html"><span>Enumerator</span></a></li>
      <li><a href="globals_defs.html"><span>Macros</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;<ul>
<li>GTRACK_STATE_VECTORS_2D
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf4e7f0c554d80908c50d5bbdc233ce6ca002bdad9e90643511b9909818d44edfd">gtrack.h</a>
</li>
<li>GTRACK_STATE_VECTORS_2DA
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf4e7f0c554d80908c50d5bbdc233ce6ca111aa6089ca0bc2cf86f474fb36cb0e3">gtrack.h</a>
</li>
<li>GTRACK_STATE_VECTORS_3D
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf4e7f0c554d80908c50d5bbdc233ce6ca9851e638a98641f2c7461d071785fb89">gtrack.h</a>
</li>
<li>GTRACK_STATE_VECTORS_3DA
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#ggaf4e7f0c554d80908c50d5bbdc233ce6ca44531fd349ae0184070eff11be30938c">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_DEBUG
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14a8f3fdb8b17e383badaf665e9ea3e9efe">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_ERROR
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14a3301b46face212a8040f7f7bf9e017b2">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_MATRIX
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14a9119458d8800df9f9792b02d82c462af">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_MAXIMUM
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14afcc380c9f4678ad5fd507bbbf5309b85">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_NONE
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14a26b48e71b421f25012fe889c608abf8c">gtrack.h</a>
</li>
<li>GTRACK_VERBOSE_WARNING
: <a class="el" href="group___g_t_r_a_c_k___a_l_g___e_x_t_e_r_n_a_l___d_a_t_a___s_t_r_u_c_t_u_r_e.html#gga56ae787b8feff2425013007288693b14aa3294c409fec3c0bbc8e0e7533269760">gtrack.h</a>
</li>
<li>TRACK_STATE_ACTIVE
: <a class="el" href="gtrack__int_8h.html#a5e9684d2e87fbf099474d8ece4c3a69ca5b8a0290e45d9bcc52425251af2917da">gtrack_int.h</a>
</li>
<li>TRACK_STATE_DETECTION
: <a class="el" href="gtrack__int_8h.html#a5e9684d2e87fbf099474d8ece4c3a69cafbd75f35c5b1a612b3eceafe85adaa89">gtrack_int.h</a>
</li>
<li>TRACK_STATE_FREE
: <a class="el" href="gtrack__int_8h.html#a5e9684d2e87fbf099474d8ece4c3a69caa40bbfef4a774f5156de835211743a79">gtrack_int.h</a>
</li>
<li>TRACK_STATE_INIT
: <a class="el" href="gtrack__int_8h.html#a5e9684d2e87fbf099474d8ece4c3a69ca0749756667dd4257f03983695c8f1c65">gtrack_int.h</a>
</li>
<li>VELOCITY_INIT
: <a class="el" href="gtrack__int_8h.html#a7936ffef1c9c3fa4f8598728bb6362a6a920ac47d5e6454eba29b11f1aa9fbcef">gtrack_int.h</a>
</li>
<li>VELOCITY_LOCKED
: <a class="el" href="gtrack__int_8h.html#a7936ffef1c9c3fa4f8598728bb6362a6ab8997b2374cb0ff564dc6c6053cb378c">gtrack_int.h</a>
</li>
<li>VELOCITY_RATE_FILTER
: <a class="el" href="gtrack__int_8h.html#a7936ffef1c9c3fa4f8598728bb6362a6a3d469501e59b0ba655f3192849855803">gtrack_int.h</a>
</li>
<li>VELOCITY_TRACKING
: <a class="el" href="gtrack__int_8h.html#a7936ffef1c9c3fa4f8598728bb6362a6a79926d963df306778061e181690fce13">gtrack_int.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
